MariaDB new version support?

Is AWS MariaDB 10.5.12 supported by passbolt?

Hi @arbab_obaidullah :wave: and welcome to Passbolt community forum :handshake: :hugs:

As far as we know, yes, MariaDB 10.5.xx is supported by Passbolt. Are you experiencing any issues ?

Best,